<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:gravity="center"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="@color/all_white"
        android:gravity="center_horizontal"
        android:id="@+id/loading_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Small Text" />

    <ProgressBar
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="30dp"
        android:layout_marginBottom="30dp" />

    <TextView
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="@color/all_white"
        android:gravity="center_horizontal"
        android:layout_gravity="center"
        android:id="@+id/caution_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/notice_google_docs_convert" />

    <Button
        android:textSize="18dp"
        android:gravity="center"
        android:id="@+id/close_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:text="@string/str_cancel" />
</LinearLayout>
